Index: tmp/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/xtz/XTZDefaultPagerStep.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/xtz/XTZDefaultPagerStep.groovy	(revision 1063)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/xtz/XTZDefaultPagerStep.groovy	(revision 1064)
@@ -8,6 +8,7 @@
 import javax.xml.stream.*;
 
 import org.txm.scripts.importer.StaxStackWriter;
+import org.eclipse.ui.part.PageSwitcher
 import org.txm.importer.xtz.*
 
 public class XTZDefaultPagerStep {
@@ -206,8 +207,11 @@
 
 			pagedWriter = new StaxStackWriter(outfile, "UTF-8");
 
-			pagedWriter.writeStartDocument("UTF-8", "1.0")
+			//pagedWriter.writeStartDocument()
+			pagedWriter.writeDTD("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">")
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeStartElement("html");
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeEmptyElement("meta", ["http-equiv":"Content-Type", "content":"text/html","charset":"UTF-8"]);
 			for (String css : cssList) {
 				pagedWriter.writeEmptyElement("link", ["rel":"stylesheet", "type":"text/css","href":"$css"]);
@@ -217,6 +221,7 @@
 			pagedWriter.writeCharacters(basename.toUpperCase()+" Edition - Page "+pagecount)
 			pagedWriter.writeEndElement(); // </title>
 			pagedWriter.writeEndElement() // </head>
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeStartElement("body") //<body>
 			pagedWriter.writeStartElement("div", ["class": "txmeditionpage"]) //<div>
 			pagedWriter.writeStartElements(tags);
@@ -400,6 +405,14 @@
 							pagedWriter.write("\n");
 							pagedWriter.writeStartElement("p", ["class":rend])
 							break;
+						case "div":
+						case "div1":
+						case "div2":
+						case "div3":
+						case "div4":
+						case "div5":
+							pagedWriter.writeStartElement("div", ["class":rend, "type":localname])
+							break;
 						case "lb":
 						//case "l":
 							pagedWriter.writeEmptyElement("br", ["class":rend])
@@ -449,6 +462,14 @@
 							pagedWriter.writeEndElement() // </p>
 							pagedWriter.write("\n");
 							break;
+						case "div":
+						case "div1":
+						case "div2":
+						case "div3":
+						case "div4":
+						case "div5":
+							pagedWriter.writeEndElement() // </div>
+							pagedWriter.write("\n");
 						case "head":
 							pagedWriter.writeEndElement() // </h2>
 							pagedWriter.write("\n");
@@ -507,6 +528,7 @@
 
 							pagedWriter.writeCharacters(wordvalue);
 							pagedWriter.writeEndElement();
+							pagedWriter.writeCharacters("\n")
 							lastword=wordvalue;
 							break;
 						default:
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/xml/pager.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/xml/pager.groovy	(revision 1063)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/scripts/importer/xml/pager.groovy	(revision 1064)
@@ -208,17 +208,27 @@
 
 			pagedWriter = new StaxStackWriter(outfile, "UTF-8");
 
-			pagedWriter.writeStartDocument("UTF-8", "1.0")
+			//pagedWriter.writeStartDocument()
+			pagedWriter.writeDTD("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">")
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeStartElement("html");
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeEmptyElement("meta", ["http-equiv":"Content-Type", "content":"text/html","charset":"UTF-8"]);
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeEmptyElement("link", ["rel":"stylesheet", "type":"text/css","href":"txm.css"]);
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeEmptyElement("link", ["rel":"stylesheet", "type":"text/css","href":"${basename}.css"]);
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeStartElement("head");
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeStartElement("title")
 			pagedWriter.writeCharacters(basename.toUpperCase()+" Edition - Page "+pagecount)
 			pagedWriter.writeEndElement(); // </title>
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeEndElement() // </head>
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeStartElement("body") //<body>
+			pagedWriter.writeCharacters("\n")
 			pagedWriter.writeStartElement("div") //<div class="txmeditionpage">
 			pagedWriter.writeAttribute("class", "txmeditionpage")
 			
@@ -372,6 +382,7 @@
 					switch (localname) {
 						case "head":
 							pagedWriter.writeEndElement() // </h2>
+							pagedWriter.writeCharacters("\n")
 							break;
 						case "note":
 							flagNote = false;
@@ -385,6 +396,7 @@
 						case "p":
 						case "q":
 							pagedWriter.writeEndElement() // </p>
+							pagedWriter.writeCharacters("\n")
 							break;
 						case "a":
 							pagedWriter.writeEndElement() // </a>
@@ -416,6 +428,7 @@
 
 							pagedWriter.writeCharacters(wordvalue);
 							pagedWriter.writeEndElement();
+							pagedWriter.writeCharacters("\n")
 							lastword=wordvalue;
 							break;
 						//						default:
Index: tmp/org.txm.jodconverter.core/target/classes/document-formats.js
===================================================================
--- tmp/org.txm.jodconverter.core/target/classes/document-formats.js	(revision 1063)
+++ tmp/org.txm.jodconverter.core/target/classes/document-formats.js	(revision 1064)
@@ -1,188 +0,0 @@
-[
-  {
-    "name": "Portable Document Format",
-    "extension": "pdf",
-    "mediaType": "application/pdf",
-    "storePropertiesByFamily": {
-      "DRAWING": {"FilterName": "draw_pdf_Export"},
-      "SPREADSHEET": {"FilterName": "calc_pdf_Export"},
-      "PRESENTATION": {"FilterName": "impress_pdf_Export"},
-      "TEXT": {"FilterName": "writer_pdf_Export"}
-    }
-  },
-  {
-    "name": "Macromedia Flash",
-    "extension": "swf",
-    "mediaType": "application/x-shockwave-flash",
-    "storePropertiesByFamily": {
-      "DRAWING": {"FilterName": "draw_flash_Export"},
-      "PRESENTATION": {"FilterName": "impress_flash_Export"}
-    }
-  },
-  {
-    "name": "HTML",
-    "extension": "html",
-    "mediaType": "text/html",
-    "inputFamily": "TEXT",
-    "storePropertiesByFamily": {
-      "SPREADSHEET": {"FilterName": "HTML (StarCalc)"},
-      "PRESENTATION": {"FilterName": "impress_html_Export"},
-      "TEXT": {"FilterName": "HTML (StarWriter)"}
-    }
-  },
-  {
-    "name": "OpenDocument Text",
-    "extension": "odt",
-    "mediaType": "application/vnd.oasis.opendocument.text",
-    "inputFamily": "TEXT",
-    "storePropertiesByFamily": {"TEXT": {"FilterName": "writer8"}}
-  },
-  {
-    "name": "OpenOffice.org 1.0 Text Document",
-    "extension": "sxw",
-    "mediaType": "application/vnd.sun.xml.writer",
-    "inputFamily": "TEXT",
-    "storePropertiesByFamily": {"TEXT": {"FilterName": "StarOffice XML (Writer)"}}
-  },
-  {
-    "name": "Microsoft Word",
-    "extension": "doc",
-    "mediaType": "application/msword",
-    "inputFamily": "TEXT",
-    "storePropertiesByFamily": {"TEXT": {"FilterName": "MS Word 97"}}
-  },
-  {
-    "name": "Microsoft Word 2007 XML",
-    "extension": "docx",
-    "mediaType": "application/vnd.openxmlformats-officedocument.wordprocessingml.document",
-    "inputFamily": "TEXT"
-  },
-  {
-    "name": "Rich Text Format",
-    "extension": "rtf",
-    "mediaType": "text/rtf",
-    "inputFamily": "TEXT",
-    "storePropertiesByFamily": {"TEXT": {"FilterName": "Rich Text Format"}}
-  },
-  {
-    "name": "WordPerfect",
-    "extension": "wpd",
-    "mediaType": "application/wordperfect",
-    "inputFamily": "TEXT"
-  },
-  {
-    "name": "Plain Text",
-    "extension": "txt",
-    "mediaType": "text/plain",
-    "inputFamily": "TEXT",
-    "loadProperties": {
-      "FilterName": "Text (encoded)",
-      "FilterOptions": "utf8"
-    },
-    "storePropertiesByFamily": {"TEXT": {
-      "FilterName": "Text (encoded)",
-      "FilterOptions": "utf8"
-    }}
-  },
-  {
-    "name": "MediaWiki wikitext",
-    "extension": "wiki",
-    "mediaType": "text/x-wiki",
-    "storePropertiesByFamily": {"TEXT": {"FilterName": "MediaWiki"}}
-  },
-  {
-    "name": "OpenDocument Spreadsheet",
-    "extension": "ods",
-    "mediaType": "application/vnd.oasis.opendocument.spreadsheet",
-    "inputFamily": "SPREADSHEET",
-    "storePropertiesByFamily": {"SPREADSHEET": {"FilterName": "calc8"}}
-  },
-  {
-    "name": "OpenOffice.org 1.0 Spreadsheet",
-    "extension": "sxc",
-    "mediaType": "application/vnd.sun.xml.calc",
-    "inputFamily": "SPREADSHEET",
-    "storePropertiesByFamily": {"SPREADSHEET": {"FilterName": "StarOffice XML (Calc)"}}
-  },
-  {
-    "name": "Microsoft Excel",
-    "extension": "xls",
-    "mediaType": "application/vnd.ms-excel",
-    "inputFamily": "SPREADSHEET",
-    "storePropertiesByFamily": {"SPREADSHEET": {"FilterName": "MS Excel 97"}}
-  },
-  {
-    "name": "Microsoft Excel 2007 XML",
-    "extension": "xlsx",
-    "mediaType": "application/vnd.openxmlformats-officedocument.spreadsheetml.sheet",
-    "inputFamily": "SPREADSHEET"
-  },
-  {
-    "name": "Comma Separated Values",
-    "extension": "csv",
-    "mediaType": "text/csv",
-    "inputFamily": "SPREADSHEET",
-    "loadProperties": {
-      "FilterName": "Text - txt - csv (StarCalc)",
-      "FilterOptions": "44,34,0"
-    },
-    "storePropertiesByFamily": {"SPREADSHEET": {
-      "FilterName": "Text - txt - csv (StarCalc)",
-      "FilterOptions": "44,34,0"
-    }}
-  },
-  {
-    "name": "Tab Separated Values",
-    "extension": "tsv",
-    "mediaType": "text/tab-separated-values",
-    "inputFamily": "SPREADSHEET",
-    "loadProperties": {
-      "FilterName": "Text - txt - csv (StarCalc)",
-      "FilterOptions": "9,34,0"
-    },
-    "storePropertiesByFamily": {"SPREADSHEET": {
-      "FilterName": "Text - txt - csv (StarCalc)",
-      "FilterOptions": "9,34,0"
-    }}
-  },
-  {
-    "name": "OpenDocument Presentation",
-    "extension": "odp",
-    "mediaType": "application/vnd.oasis.opendocument.presentation",
-    "inputFamily": "PRESENTATION",
-    "storePropertiesByFamily": {"PRESENTATION": {"FilterName": "impress8"}}
-  },
-  {
-    "name": "OpenOffice.org 1.0 Presentation",
-    "extension": "sxi",
-    "mediaType": "application/vnd.sun.xml.impress",
-    "inputFamily": "PRESENTATION",
-    "storePropertiesByFamily": {"PRESENTATION": {"FilterName": "StarOffice XML (Impress)"}}
-  },
-  {
-    "name": "Microsoft PowerPoint",
-    "extension": "ppt",
-    "mediaType": "application/vnd.ms-powerpoint",
-    "inputFamily": "PRESENTATION",
-    "storePropertiesByFamily": {"PRESENTATION": {"FilterName": "MS PowerPoint 97"}}
-  },
-  {
-    "name": "Microsoft PowerPoint 2007 XML",
-    "extension": "pptx",
-    "mediaType": "application/vnd.openxmlformats-officedocument.presentationml.presentation",
-    "inputFamily": "PRESENTATION"
-  },
-  {
-    "name": "OpenDocument Drawing",
-    "extension": "odg",
-    "mediaType": "application/vnd.oasis.opendocument.graphics",
-    "inputFamily": "DRAWING",
-    "storePropertiesByFamily": {"DRAWING": {"FilterName": "draw8"}}
-  },
-  {
-    "name": "Scalable Vector Graphics",
-    "extension": "svg",
-    "mediaType": "image/svg+xml",
-    "storePropertiesByFamily": {"DRAWING": {"FilterName": "draw_svg_Export"}}
-  }
-]
Index: tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/TSImport.groovy
===================================================================
--- tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/TSImport.groovy	(revision 1063)
+++ tmp/org.txm.tigersearch.rcp/groovy/org/txm/scripts/importer/tigersearch/TSImport.groovy	(revision 1064)
@@ -49,8 +49,8 @@
 
 			logprop.withWriter("UTF-8") { writer ->
 				writer.write("""# Default log configuration of the TIGERSearch suite
-log4j.rootLogger=WARN,Logfile
-log4j.logger.ims.tiger.gui.tigersearch.TIGERSearch=WARNING
+log4j.rootLogger=SEVERE,Logfile
+log4j.logger.ims.tiger.gui.tigersearch.TIGERSearch=SEVERE
 log4j.appender.Logfile=org.apache.log4j.RollingFileAppender
 log4j.appender.Logfile.File=\${user.home}/tigersearch/tigersearch.log
 log4j.appender.Logfile.MaxFileSize=500KB
